Permalink
Browse files

mark version 2.5.0

  • Loading branch information...
librehat committed Sep 21, 2015
1 parent 90dd0d0 commit 92ec4cdb2dc60643cafdd7481522e7b68f43d930
Showing with 15 additions and 3 deletions.
  1. +12 −0 debian/changelog
  2. +2 −2 debian/control
  3. +1 −1 shadowsocks-qt5.pro
View
@@ -1,3 +1,15 @@
shadowsocks-qt5 (2.5.0-1) stable; urgency=medium
* update for libQtShadowsocks 1.7
* support HTTP proxy mode
* add "force connect" action
* add filter bar to filter the table view
* add an action to export settings as gui-config.json
* add a capturer to scan QR code (more precisely)
* other bug fixes and improvements
-- Symeon Huang <hzwhuang@gmail> Mon, 21 Sep 2015 14:27:00 +0100
shadowsocks-qt5 (2.4.2-1) stable; urgency=medium
* get focus after restored
View
@@ -7,7 +7,7 @@ Build-Depends: debhelper (>= 9),
qt5-qmake,
qtbase5-dev,
libqrencode-dev,
libqtshadowsocks-dev (>= 1.6.1),
libqtshadowsocks-dev (>= 1.7.0),
libzbar-dev,
libappindicator-dev,
libbotan1.10-dev
@@ -19,7 +19,7 @@ Vcs-Browser: https://github.com/librehat/shadowsocks-qt5
Package: shadowsocks-qt5
Architecture: any
Depends: ${shlibs:Depends},
libqtshadowsocks (>= 1.6.1)
libqtshadowsocks (>= 1.7.0)
Description: A cross-platform shadowsocks GUI client
Shadowsocks-Qt5 is a native and cross-platform shadowsocks GUI client
with advanced features.
View
@@ -11,7 +11,7 @@ CONFIG += c++11
TARGET = ss-qt5
TEMPLATE = app
VERSION = 2.4.2
VERSION = 2.5.0
DEFINES += APP_VERSION=\\\"$$VERSION\\\"
include(src/ss-qt5.pri)

0 comments on commit 92ec4cd

Please sign in to comment.